@font-face {
    font-family: 'Commissioner';
    src: local('Commissioner ExtraBold'), local('Commissioner-ExtraBold'),
    url('../fonts/Commissioner-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Commissioner';
    src: local('Commissioner Light'), local('Commissioner-Light'),
    url('../fonts/Commissioner-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Commissioner';
    src: local('Commissioner Bold'), local('Commissioner-Bold'),
    url('../fonts/Commissioner-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Commissioner';
    src: local('Commissioner Medium'), local('Commissioner-Medium'),
    url('../fonts/Commissioner-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Commissioner';
    src: local('Commissioner ExtraLight'), local('Commissioner-ExtraLight'),
    url('../fonts/Commissioner-ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Commissioner';
    src: local('Commissioner Black'), local('Commissioner-Black'),
    url('../fonts/Commissioner-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Commissioner';
    src: local('Commissioner Regular'), local('Commissioner-Regular'),
    url('../fonts/Commissioner-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Commissioner';
    src: local('Commissioner SemiBold'), local('Commissioner-SemiBold'),
    url('../fonts/Commissioner-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Commissioner';
    src: local('Commissioner Thin'), local('Commissioner-Thin'),
    url('../fonts/Commissioner-Thin.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
}

